body{
    background-image: url("https://i.imgur.com/8vlvztE.jpg");
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #D46A6A;
}

.navbar-default .navbar-toggle {
    border-color: #D46A6A;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: rgb(49, 42, 42);
    background-color: #D46A6A;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #D46A6A;
}

.profile hr{
    width: 250px;
    border-top: 5px solid #666;
}

.checked{
    color: orange;
}
/*home*/
#home{
    margin-top: 8%;
}
#home img{
    height: 446px;
    image-rendering: auto;
    align-items: center;
}

#home p{
    font-family: 'Rubik', sans-serif;
    font-style: italic;
    font-weight: normal;
    line-height: normal;
    font-size: 48px;
    
    color:black;
}
#home h3{
    font-family: 'Handlee', cursive;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 72px;

    color: #493F3F;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}

#experiences h3{
    font-family: 'Lobster', cursive;
    font-style: normal;
    font-weight: normal;    
    line-height: normal;
    font-size: 42px;
    text-align: center;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

#experiences p{
    padding-left: 10px;
    background-color:#F9EBA0;
    padding-top: 10px; 
    padding-right: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    font-family: 'Noto Serif JP', sans-serif;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: 8px solid transparent;
    border-image: url("https://i.pinimg.com/originals/2c/f3/c1/2cf3c102902b634313333a37ba72165f.png") 30 round;
}

#contacts img{
    width: 120px;
    height: 120px;
    margin: auto;    
    display: block; 
}

.app{
    /*gatau*/   
}

fa{
    margin: auto;    
    display: block;
}

#contacts p{
    text-align: center;
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-size: 15px;
    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.class-brand {
    color: #D46A6A;
    font-family: 'Sacramento', cursive;
    font-size: 36px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
    text-align: center;
    padding-top: 18px;
}

.quote{
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 25px;
    text-align: center;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.text-center{
    left: 50%;
    margin-top:80px;
    text-align: center;

    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 60px;

    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

#profile h4{
    font-family: 'Handlee', cursive;
    font-size: 38px;
    position:absolute;
    margin-top: 20px;
}

#profile p{
    font-family: 'Rubik', sans-serif;
    margin-top: 20px;
}

#profile img{
    height: 446px;
    image-rendering: auto;
    align-items: center;
}

#skills h2{
   margin: left;
}